package com.yidianling.home.model.bean;

/**
 * Created by haorui on 2019/3/13.
 * Des:
 */
public class HomeTestItemBean {

    /**
     * id : 1003
     * name : 产后抑郁症状评估
     * shareImage : http://img.diggme.cn/2018/03/15/f6475c6d9fc547e2d6d99d1efa43fd9d.jpg?x-oss-process=image/auto-orient,1/resize,m_lfit,w_300/quality,q_90
     * testNum : 1
     * hits : 133
     * countOfResult : 1
     */

    private int id;
    private String name;
    private String shareImage;
    private int testNum;
    private int hits;
    private int countOfResult;
    private String recommendLinkUrl;

    public String getRecommendLinkUrl() {
        return recommendLinkUrl;
    }

    public void setRecommendLinkUrl(String recommendLinkUrl) {
        this.recommendLinkUrl = recommendLinkUrl;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getShareImage() {
        return shareImage;
    }

    public void setShareImage(String shareImage) {
        this.shareImage = shareImage;
    }

    public int getTestNum() {
        return testNum;
    }

    public void setTestNum(int testNum) {
        this.testNum = testNum;
    }

    public int getHits() {
        return hits;
    }

    public void setHits(int hits) {
        this.hits = hits;
    }

    public int getCountOfResult() {
        return countOfResult;
    }

    public void setCountOfResult(int countOfResult) {
        this.countOfResult = countOfResult;
    }
}

